body div#spanerrors {
    display:none;
}
body div#sfv2_filter_box * {
    /*	color: #333333 !important;*/
}
body div#sfv2_main {
    border:0px;
    border-radius:0px;
    margin:0px;
    overflow:hidden;
}
body div#sfv2_info_box {
    display:none;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content {
    opacity:1;
    border: 1px solid #CCC;
    border-bottom: 0px;
    width: auto;
}
body div#sfv2_top_shadow, body div#sfv2_filter_box div#sfv2_filter_box_more_shadow, body div#sfv2_left_shadow, body div#sfv2_right_shadow, body div#sfv2_bottom_shadow {
    background:none !important;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li select{
    background:white;
    border-radius:0px;
    line-height:23px;
    height: 28px;
    color: #333 !important;
    appearance:textfield;
    -moz-appearance:textfield;
    -webkit-appearance:textfield;
    border-radius: 5px;
    border: 1px solid #CCC;
    padding-left: 5px;
    padding-right: 5px;
    background: url('../images/seo/select.png') no-repeat right center;
    transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li div#sfv2_search_box, li#sfv2_datepicker_field div#sfv2_datepicker_box, div#sfv2_email_box {
    background:white;
    border-radius:0px;
    line-height:23px;
    color: #333 !important;
    border-radius: 5px;
    border: 1px solid #CCC;
    transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li select[disabled="disabled"]{
    border: 1px solid #EEE;
    color: #666 !important;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content div#sfv2_filter_box_more_sub_box_location ul li div#sfv2_search_box div#sfv2_search_mylocation {
    display:none;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_lft, body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_mid, body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_rgt {
    background-image:none !important;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter {
    border-radius: 0 0 5px 5px;
    height:23px;
    line-height:23px;
    background-color:white;
}
body li#sfv2_datepicker_field a#sfv2_date_filter_ok, body a#sfv2_countries_cities_filter_ok, body a#sfv2_search_input_ok {
    padding: 0 12px 0 6px;
    box-shadow: none;
    -moz-box-shadow: non;
    -webkit-box-shadow: non;
    border: 0px;
    border-radius: 0px;
    margin-top: 5px;
    margin-left: 0px;
    height: 23px;
    line-height: 23px;
    color: #037B00;
    background: none !important;
    background: url('../images/seo/arrow_right.png') no-repeat right 3px !important;
}
body li#sfv2_datepicker_field label#sfv2_datepicker_label {
    background: url('../images/seo/calendar.png') no-repeat right top !important;
    height: 23px;
}
body li#sfv2_datepicker_field div#sfv2_datepicker_box {
    height: 19px;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_shadow div#sfv2_toggle_filter div#sfv2_toggle_filter_mid {
    border-top:1px solid #CCC;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_content div.sfv2_filter_box_more_separator {
    /*margin: 0 10px 10px;;*/
    height: 135px;
}
body div.sfv2_filter_box_more_sub_box ul li em.trad_69603:before, body div.sfv2_filter_box_more_sub_box ul li em.trad_69603:after {
    content: " - ";
}
body div.sfv2_filter_box_more_sub_box ul li em.trad_69603 {
    float:left;
    margin-bottom: 10px;
    text-transform: lowercase;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_mid div#sfv2_filter_box_more_sub_box_type ul li  {
    margin-bottom: 10px;
}
body div#sfv2_filter_box div#sfv2_filter_box_more_mid div#sfv2_filter_box_more_sub_box_type ul li label {
    margin-left: 5px;
}
body div#sfv2_filter_box div#sfv2_filter_box_more {
    width:auto;
}
body div#sfv2_map {
    background-color: #CCC;
}
body div#sfv2_map_canvas {
    margin:0px;
}
body div#sfv2_filter_box {
    /*margin:0px;*/
}